Loading...
Searching...
No Matches
Opm::PackUnPackWBPData Class Reference
Inheritance diagram for Opm::PackUnPackWBPData:

## Public Member Functions

| PackUnPackWBPData (const data::WellBlockAveragePressures &localWBPData, data::WellBlockAveragePressures &globalWBPValues, const bool isIORank)
void | pack (int link, MessageBufferType &buffer)
void | unpack (const int link, MessageBufferType &buffer)

The documentation for this class was generated from the following file:

- opm/simulators/flow/CollectDataOnIORank_impl.hpp